<?
include '../config.php';
include '../func.php';
head();
aut();
ban();
####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'service' WHERE `id` = '".$id_session."'");
####################################################

echo head . "<b>TV Программа</b>" . div;   


$file = file_get_contents("http://wap.gomobi.com.ua/ru/wapcamera.php?".$_SERVER['QUERY_STRING']);
$file=str_replace('wap.gomobi.com.ua<br/>','',$file);
$file=preg_replace('/На главную(.*?)<\/wml>/si','</a><div class="gb"><a href="wapcamera.php">В начало</a></div>',$file); $file=preg_replace('/<!DOCTY(.*?)<b>WAP/si','<b>WAP ',$file); $file=preg_replace('/<img src=(.*?)height="40" \/><br\/>/si','',$file); $file=str_replace("<a href='http://wap.gomobi.com.ua/ru/wapcamera.php","<a href='wapcamera.php",$file);
echo $file;
navig();

foot();

?>

